## liboauth-lite2-perl 0.11

=== debian/changelog ===
liboauth-lite2-perl (0.11-3) unstable; urgency=medium

  * Team upload.
  * Drop manpage {,directory} removal from debian/rules.
    Build-depend onlibmodule-build-tiny-perl (>= 0.040) instead, which is the
    first version to not create them.
    Thanks to Niko Tyni for the bug report.
    (Closes: #1040028)

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jul 2023 15:29:17 +0200

liboauth-lite2-perl (0.11-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 02:24:24 +0100

liboauth-lite2-perl (0.11-1) unstable; urgency=low

  * Initial release (Closes: #1030505).

 -- Mason James <mtj@kohaaloha.com>  Sat, 4 Feb 2023 21:45:33 +1300
