=== debian/control ===
Source: liboauth-lite2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl (>= 0.040),
               perl
Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                     libclass-errorhandler-perl <!nocheck>,
                     libdata-dump-perl <!nocheck>,
                     libdigest-sha-perl <!nocheck>,
                     libhash-multivalue-perl <!nocheck>,
                     libio-string-perl <!nocheck>,
                     libjson-xs-perl <!nocheck>,
                     libparams-validate-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libstring-random-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liboauth-lite2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liboauth-lite2-perl.git
Homepage: https://metacpan.org/release/OAuth-Lite2
Rules-Requires-Root: no

Package: liboauth-lite2-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libclass-errorhandler-perl,
         libdata-dump-perl,
         libdigest-sha-perl,
         libhash-multivalue-perl,
         libio-string-perl,
         libjson-xs-perl,
         libparams-validate-perl,
         libplack-perl,
         libscalar-list-utils-perl,
         libstring-random-perl,
         libtry-tiny-perl,
         liburi-perl,
         libwww-perl,
         libxml-libxml-perl
Description: OAuth 2.0 Library
 OAuth::Lite2 provides a lightweight OAuth library for Perl and Plack.
 .
 See also:
  https://oauth.net/2
 .
 Client
  OAuth::Lite2::Client::WebServer
  OAuth::Lite2::Client::UsernameAndPassword
 .
 Server
  OAuth::Lite2::Server::Endpoint::Token
  Plack::Middleware::Auth::OAuth2::ProtectedResource
