=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# delete token.psgi, as it's moved to examples dir
	$(RM) -v $(TMP)/usr/bin/token.psgi
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin
