=== debian/watch ===
version=4
https://metacpan.org/release/OAuth-Lite2   .*/OAuth-Lite2-v?@ANY_VERSION@@ARCHIVE_EXT@$
